

/*서브-2차메뉴*/
.sub_nav{position:relative; width:1600px; margin:0 auto;}
section{position:relative; width:100%; margin:0 auto; z-index:1;}
#lnb{ margin:0 auto; text-align:center; position:absolute; bottom: 0; left: 50%; transform: translateX(-50%); max-width: 1600px; width: 100%;z-index: 10;
}
#lnb dl{}
#lnb dl:after{display:block; content:""; clear:both;}
#lnb dt{font-size:2em; color:#fff; font-weight:500; display: none;}
#lnb .dd{display:flex; align-items:baseline; justify-content: center;}


#lnb dd a{position:relative; display:block; color:#fff; padding:15px 30px 10px;
	border-radius:0; font-size:18px; font-weight:500; margin: 0 2px;
	position:relative; z-index:2; opacity:0.5; background-color: rgba(0,0,0,0.5);
	border-radius: 2px 2px 0 0;}
/*#lnb dd a:before{content:''; position:absolute; left:0; right:0; top: 0; width:0; height:3px; background:#333; transition:all 0.3s ease;}*/
#lnb dd a:hover:before,
#lnb dd a.on:before{width:100%;}
#lnb dd a.on:before{background:#ee5378;}
#lnb dd a:hover{color:#fff; opacity:1;}
#lnb dd a.on{ color:#ee5378; background: #fff; opacity:1; font-weight: 600;}

@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1200px) {
	#lnb dd a{font-size: 16px;}
}
@media screen and (max-width: 900px) {
	#lnb{left: 0; transform: none;}
	#lnb .dd{box-sizing: content-box; overflow-x: scroll; justify-content: left;}
	#lnb dd a{font-size: 14px; padding: 15px 10px 10px; width: max-content;}
}
@media screen and (max-width: 500px) {}